1

So i tried to install Fern wifi cracker but it won't let me install it and i get this;

root@john:~/Desktop# dpkg -i Fern-Wifi-Cracker_1.6_all.deb 
Selecting previously unselected package fern-wifi-cracker.
(Reading database ... 251856 files and directories currently installed.)
Unpacking fern-wifi-cracker (from Fern-Wifi-Cracker_1.6_all.deb) ...
dpkg: dependency problems prevent configuration of fern-wifi-cracker:
 fern-wifi-cracker depends on aircrack-ng; however:
  Package aircrack-ng is not installed.
dpkg: error processing fern-wifi-cracker (--install):
 dependency problems - leaving unconfigured
Processing triggers for bamfdaemon ...
Rebuilding /usr/share/applications/bamf.index...
Processing triggers for desktop-file-utils ...
Processing triggers for gnome-menus ...
Errors were encountered while processing:
 fern-wifi-cracker
root@john:~/Desktop# 

Anyone know how i can solve this problem please? Thanks!

0
3

You have to install aircrack-ng first from the repositories (Synaptic or Ubuntu Software Center, what you prefer). Then try to install fern-wifi-cracker again.

3
  • I already have aircrack-ng installed
    – Jester
    Jul 7 '13 at 23:28
  • It still won't let me install it though
    – Jester
    Jul 7 '13 at 23:33
  • what i'd do is to uninstall them completely, using Synaptic, reboot and install them again.
    – user123492
    Jul 7 '13 at 23:38

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.